/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


body .gform_wrapper {
    margin: 0;
}
.gform_wrapper .lp-form .gform_body {
	width:75%;
	display: inline-block;
	vertical-align: top;
}
.gform_wrapper .lp-form .gform_footer {
	width:24%;
	display: inline-block;
	margin:8px 0 0 0;
	padding:0;
}
.gform_wrapper .lp-form ul.gform_fields li.gfield {
	margin:0;
	padding:0;
	
}
.gform_wrapper .lp-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    height: 40px;
    line-height: 40px;
    background: #fff;
    width: 100%;
    padding: 0 15px;
    border-radius: 17px;
	font-size:20px;
	font-weight:400;
	color:#000000;
	font-family: "Rubik", Sans-serif;
	border: 1px solid #fff;
	margin:0;
}
.gform_wrapper .lp-form .gform_footer input.button, 
.gform_wrapper .lp-form .gform_footer input[type=image], 
.gform_wrapper .lp-form .gform_footer input[type=submit],
body.rtl .gform_wrapper .lp-form .gform_footer input.button, 
body.rtl .gform_wrapper .lp-form .gform_footer input[type=image], 
body.rtl .gform_wrapper .lp-form .gform_footer input[type=submit] {
    background: #0c68a5;
    border: 1px solid #0c68a5;
    width: 100%;
    text-align: center !important;
    border-radius: 17px;
    height: 40px;
    line-height: 40px;
    padding: 0;
	font-size:20px;
	font-weight:400;
	color:#fff;
	font-family: "Rubik", Sans-serif;
}
.gform_wrapper div.validation_error {
	display:none;
}
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: transparent !important;
    border: none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    color: red;
    padding: 5px;
}


@media (max-width: 767px) {
	.gform_wrapper .lp-form .gform_body {
		width:100%;
	}
	.gform_wrapper .lp-form .gform_footer {
		width:100%;
		padding-left: 16px;
    	margin: 0;
	}
	.gform_wrapper .lp-form ul.gform_fields li.gfield {
		margin:0 0 20px 0;
	}
}